#FAQ .question {
  font-weight: bold;
}

.content nav {
  grid-column: 1 / -1 !important;
}

.ui-elem {
  border-style: solid;
  border-width: thin;
  border-radius: 8px;
  border-color: #aaa;
  padding: 1em;
  margin: 0.5em 0 0.5em 0;
  background: rgba(255, 255, 255, 0.9);
}

.content {
  display: grid;
  grid-template-columns: minmax(1em, 1fr) [enlarged-start] minmax(0, 1fr) [main-start] minmax(0, 40em) [main-end] minmax(0, 1fr) [enlarged-end] minmax(1em, 1fr);
}

.content .enlarged {
  grid-column-start: enlarged-start;
  grid-column-end: enlarged-end;
}

.content .text {
  grid-column-start: main-start;
  grid-column-end: main-end;
}
